[Unit]
Description=keyboard refreh time and keymapping
After=xorg.target
Requires=xorg.target

[Service]
Environment="DISPLAY=:0"
Restart=always
RestartSec=5
ExecStartPre=/usr/bin/xset r rate 200 60
ExecStart=/usr/bin/xmodmap /home/lis/.esc_caps

[Install]
WantedBy=default.target
